html, body {
	height: 100%;
	margin: 0;
}

body {
	position: relative;
	padding-bottom: 40px;
    height: auto;
	overflow-x: hidden !important;
	-webkit-text-size-adjust: none;
}

html {
	font-family: "Arial Black", Gadget, sans-serif;
}
/*Change display to block to display on start up*/
#gavel {
	margin-top: 5vh;
	display: block;
}
#logo-button{
	width: 20%;
	margin-right: 50%;
	background-color:white;
}
#off {
	display: none;
	margin-top: 5%;
}

#error {
	margin-top: 15vh;
}

h3 {
	margin: 0 auto;
	font-weight: bolder;
}

.modal {
	text-align: center;
	padding: 0 !important;
}

	.modal:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -4px;
	}

.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}

.question-text {
	font-size: 2rem;
	font-weight: bold;
}
/* ===== == = === 20em (320px) === = == ===== */

@media only screen and (min-width : 20em) {
	html {
		font-size: 12px;
		line-height: 1;
	}

	#toggle-group {
		position: relative;
		top: 4vh;
	}

	.dropdown-menu {
		min-width: 1vw !important;
		left: 5vw !important;
		text-align: center !important;
	}

	.chat-window {
		margin-top: 50px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		height: 60vh;
		position: relative;
		overflow: auto;
		width: 100%;
	}

	#answers {
		overflow-y: auto;
		overflow-x: hidden;
		position: relative;
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
		padding-bottom: 5%;
		max-height: 50vh;
	}

	#topic-menu {
		height: 5vh !important;
		margin-top: 10%;
	}

	.section {
		display: block;
	}

	.row [class*='col-'] {
		text-align: center;
		vertical-align: central;
		background-color: #35b0e6;
		color: white;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		max-height: 11vh;
		margin-bottom: 10px;
		cursor: pointer;
	}

	.topic {
		font-size: 1.5rem;
	}

	#submission-button {
		float: right;
		padding-top: 5px;
		cursor: pointer;
	}

	.microphone {
		cursor: pointer;
		position: absolute;
		right: 90px;
		padding-top: 5px;
		font-size: 35px;
	}

	#comment {
		font-size: 70px;
		float: right;
		position: relative;
		top: -10px;
	}

	.talking-gavel {
		height: 50px;
		width: 50px;
		background: #35b0e6;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		top: 10px;
		right: 0;
		overflow: hidden;
		float: right;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 70%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	#gavel-comment-text {
		color: white;
		font-size: small;
		margin-top: 50px;
		padding: 5px;
		position: absolute;
		right: 200px;
		height: 20px;
		line-height: 20px;
		text-align: justify;
	}

	.fa-comment {
		color: #35b0e6;
		position: relative;
		top: -20px;
		line-height: 0px;
		right: 20px;
	}

	#header {
		/*background: url('../images/nobbysa.jpg') no-repeat;*/
		-webkit-background-size: cover;
		background-size: cover;
		-moz-background-size: cover; /* Firefox 3.6 */
		height: 25px;
		width: 100%;
		background-color: #35b0e6;
		font-size: 35px;
		font-weight: bold;
		margin-left: 0;
	}

	.chat {
		width: 100%;
	}
	#heading-logo {
		margin-left: 1px;
		position: absolute;
		width: 1.5em;
	}
	#heading {
		text-align: center;
		top: -5px;
		margin-left: 12vw;
		font-family: "Arial";
		font-size: 1em;
		position: relative;
	}

	.left-bubble {
		background-color: #F5F5F5;
		padding: 20px;
		margin-top: 0;
		-ms-flex-item-align: start;
		-webkit-align-self: flex-start;
		align-self: flex-start;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		max-width: 70%;
		float: left;
		margin-bottom: 1em;
	}

	.right-bubble {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 100%;
		float: right;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}
}


/* ===== == = === 30em (480px) === = == ===== */

@media only screen and (min-width : 30em) {
	html {
		font-size: 14px;
		line-height: 1.3;
	}

	#toggle-group {
		position: relative;
		top: 4vh;
	}

	.dropdown-menu {
		min-width: 1vw !important;
		left: 6vw !important;
		text-align: center !important;
	}

	.section {
		display: block;
	}

	#topic-menu {
		height: 5vh !important;
		margin-top: 10%;
	}

	.topic {
		font-size: 1.5rem;
	}

	#answers {
		overflow-y: auto;
		overflow-x: hidden;
		position: relative;
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
		padding-bottom: 5%;
		max-height: 50vh;
	}

	#submission-button {
		float: right;
		padding-top: 5px;
		cursor: pointer;
	}

	.row [class*='col-'] {
		text-align: center;
		background-color: #35b0e6;
		color: white;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		min-height: 3vh;
		margin-bottom: 15px;
		cursor: pointer;
	}

	.microphone {
		cursor: pointer;
		position: absolute;
		right: 90px;
		padding-top: 5px;
		font-size: 35px;
	}

	#comment {
		font-size: 70px;
		float: right;
		position: relative;
		top: -10px;
	}


	.talking-gavel {
		height: 50px;
		width: 50px;
		background: #35b0e6;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		top: 10px;
		right: 0;
		overflow: hidden;
		float: right;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 70%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	#gavel-comment-text {
		color: white;
		font-size: small;
		margin-top: 50px;
		padding: 5px;
		position: absolute;
		right: 200px;
		height: 20px;
		line-height: 20px;
		text-align: justify;
	}

	.fa-comment {
		color: #35b0e6;
		position: relative;
		top: -20px;
		line-height: 0px;
		right: 20px;
	}

	#header {
		/*background: url('../images/nobbysa.jpg') no-repeat;*/
		-webkit-background-size: cover;
		background-size: cover;
		-moz-background-size: cover; /* Firefox 3.6 */
		height: 25px;
		width: 100%;
		background-color: #35b0e6;
		font-size: 35px;
		font-weight: bold;
		margin-left: 0;
	}

	#heading {
		text-align: center;
		top: -5px;
		font-family: "Arial";
		font-size: 1.2em;
		position: relative;
	}
	#heading-logo {
		position: absolute;
		width: 1.2em;
		margin-left: 1px;
	}
	.left-bubble {
		background-color: #F5F5F5;
		padding: 20px;
		margin-top: 0;
		-ms-flex-item-align: start;
		-webkit-align-self: flex-start;
		align-self: flex-start;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		max-width: 90%;
		float: left;
		margin-bottom: 1em;
	}

	.right-bubble {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 90%;
		float: right;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 90%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	.chat-window {
		margin-top: 50px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		height: 60vh;
		position: relative;
		overflow: auto;
		width: 100%;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 70%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}
}



/* ===== == = === 37.5em (600px) === = == ===== */

@media only screen and (min-width: 37.5em) {
	html {
		font-size: 16px;
		line-height: 1.3;
	}

	.section {
		display: block;
	}

	.dropdown-menu {
		min-width: 1vw !important;
		left: 10vw !important;
		text-align: center !important;
	}

	#toggle-group {
		position: relative;
		top: 4vh;
	}

	#submission-button {
		float: right;
		padding-right: 5vw;
		padding-top: 5px;
		cursor: pointer;
	}

	#topic-menu {
		height: 5vh !important;
		margin-top: 10%;
	}

	.row [class*='col-'] {
		text-align: center;
		background-color: #35b0e6;
		color: white;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		min-height: 5vh;
		margin-bottom: 15px;
		cursor: pointer;
	}

	.microphone {
		cursor: pointer;
		position: absolute;
		right: 115px;
		margin-right: 4vw;
		padding-top: 5px;
		font-size: 35px;
	}

	#comment {
		font-size: 120px;
		float: right;
		position: relative;
		top: 0;
	}

	.talking-gavel {
		height: 50px;
		width: 50px;
		background: #35b0e6;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		top: 140px;
		right: 50px;
		overflow: hidden;
		float: right;
	}

	#gavel-comment-text {
		color: white;
		font-size: small;
		margin-top: 50px;
		padding: 5px;
		position: absolute;
		right: 200px;
		height: 20px;
		line-height: 20px;
		text-align: justify;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 70%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	#header {
		/*background: url('../images/nobbysa.jpg') no-repeat;*/
		-webkit-background-size: cover;
		background-size: cover;
		-moz-background-size: cover; /* Firefox 3.6 */
		background-position: center;
		-webkit-background-size: 2572px 1292px;
		background-size: 2572px 1292px;
		background-position-y: -400px;
		height: 50px;
		width: 100%;
		background-color: #35b0e6;
		font-size: 35px;
		font-weight: bold;
		margin-left: 0;
	}
	#heading-logo {
		position: absolute;
		margin-left: 1px;
		width: 2em;
	}
	#heading {
		text-align: center;
		top: -5px;
		font-family: "Arial";
		font-size: 2em;
		position: relative;
		margin-left: 12vw;
	}

	.left-bubble {
		background-color: #F5F5F5;
		padding: 20px;
		margin-top: 0;
		-ms-flex-item-align: start;
		-webkit-align-self: flex-start;
		align-self: flex-start;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		max-width: 50%;
		float: left;
		margin-bottom: 1em;
	}

	.topic {
		font-size: 2rem;
	}

	.right-bubble {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 50%;
		float: right;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	.chat-window {
		margin-top: 50px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		height: 30vh;
		position: relative;
		overflow: auto;
		width: 100%;
	}
}


/* ===== == = === 48em (768px) === = == ===== */

@media only screen and (min-width : 48em) {
	html {
		font-size: 18px;
		line-height: 1.3;
	}

	#toggle-group {
		position: relative;
		top: 4vh;
	}

	.dropdown-menu {
		min-width: 1vw !important;
		left: 10vw !important;
		text-align: center !important;
	}

	.row [class*='col-'] {
		text-align: center;
		background-color: #35b0e6;
		color: white;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		min-height: 5vh;
		margin-bottom: 15px;
		cursor: pointer;
	}

	.section {
		display: block;
	}

	#topic-menu {
		height: 5vh !important;
		margin-top: 10%;
	}

	#submission-button {
		float: right;
		padding-right: 5vw;
		padding-top: 5px;
		cursor: pointer;
	}

	.microphone {
		cursor: pointer;
		position: absolute;
		right: 115px;
		margin-right: 4vw;
		padding-top: 5px;
		font-size: 35px;
	}

	.talking-gavel {
		height: 50px;
		width: 50px;
		background: #35b0e6;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		top: 140px;
		right: 50px;
		overflow: hidden;
		float: right;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 50%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	#comment {
		font-size: 120px;
		float: right;
		position: relative;
		top: 0;
	}

	#header {
		/*background: url('../images/nobbysa.jpg') no-repeat;*/
		-webkit-background-size: cover;
		background-size: cover;
		-moz-background-size: cover; /* Firefox 3.6 */
		background-position: center;
		-webkit-background-size: 2572px 1292px;
		background-size: 2572px 1292px;
		background-position-y: -400px;
		height: 50px;
		width: 100%;
		background-color: #35b0e6;
		font-size: 35px;
		font-weight: bold;
		margin-left: 0;
	}

	#gavel-comment-text {
		color: white;
		font-size: small;
		margin-top: 50px;
		padding: 5px;
		position: absolute;
		right: 200px;
		height: 20px;
		line-height: 20px;
		text-align: justify;
	}
	#heading-logo {
		position: absolute;
		margin-left: 1px;
		width: 2.5em;
	}
	#heading {
		text-align: center;
		top: -5px;
		font-family: "Arial";
		font-size: 2em;
		position: relative;
	}

	.left-bubble {
		white-space: pre-line;
		background-color: #F5F5F5;
		padding: 20px;
		margin-top: 0;
		-ms-flex-item-align: start;
		-webkit-align-self: flex-start;
		align-self: flex-start;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		max-width: 50%;
		float: left;
		margin-bottom: 1em;
	}

	.topic {
		font-size: 2rem;
	}

	.right-bubble {
		white-space: pre-line;
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 50%;
		float: right;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	.active-link:hover {
		background-color: #35b0e6 !important;
	}

	.active-q:hover h3 {
		color: #35b0e6 !important;
	}

	.row [class*='col-']:hover {
		background-color: gray;
		color: white;
	}

	.chat-window {
		margin-top: 50px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		height: 30vh;
		position: relative;
		overflow: auto;
		width: 100%;
	}
}


/* ===== == = === 56.25em (900px) === = == ===== */


@media only screen and (min-width : 56.25em) {
	html {
		font-size: 20px;
		line-height: 1.3;
	}

	.dropdown-menu {
		min-width: 1vw !important;
		left: 10vw !important;
		text-align: center !important;
	}

	#toggle-group {
		position: relative;
		top: 4vh;
	}

	#submission-button {
		float: right;
		padding-right: 5vw;
		padding-top: 5px;
		cursor: pointer;
	}

	.row [class*='col-'] {
		text-align: center;
		background-color: #35b0e6;
		color: white;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		min-height: 5vh;
		margin-bottom: 15px;
		cursor: pointer;
	}

	#topic-menu {
		height: 5vh !important;
		margin-top: 10%;
		width: 80%;
		-webkit-align-content: center;
		-ms-flex-line-pack: center;
		align-content: center;
		left: 10%;
		position: relative;
	}

	#answers {
		overflow-y: auto;
		overflow-x: hidden;
		position: relative;
		width: 90%;
		padding-left: 10%;
		padding-right: 5%;
		padding-bottom: 5%;
		max-height: 50vh;
	}

	.topic {
		font-size: 1.2rem;
	}

	.microphone {
		cursor: pointer;
		position: absolute;
		right: 115px;
		margin-right: 4vw;
		padding-top: 5px;
		font-size: 35px;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 50%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	#gavel-comment-text {
		color: white;
		font-size: small;
		margin-top: 50px;
		padding: 5px;
		position: absolute;
		right: 200px;
		height: 20px;
		line-height: 20px;
		text-align: justify;
	}

	.section {
		display: block;
	}

	#comment {
		font-size: 120px;
		float: right;
		position: relative;
		top: 0;
	}

	.talking-gavel {
		height: 50px;
		width: 50px;
		background: #35b0e6;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		top: 140px;
		right: 50px;
		overflow: hidden;
		float: right;
	}

	#header {
		/*background: url('../images/nobbysa.jpg') no-repeat;*/
		height: 50px;
		width: 100%;
		background-color: #35b0e6;
		font-size: 35px;
		font-weight: bold;
		margin-left: 0;
	}
	#heading-logo {
		position: absolute;
		margin-left: 1px;
		width: 3em;
	}

	#heading {
		text-align: center;
		top: -10px;
		font-family: "Arial";
		font-size: 2.8sem;
		position: relative;
	}

	.left-bubble {
		white-space: pre-line;
		background-color: #F5F5F5;
		padding: 20px;
		margin-top: 0;
		-ms-flex-item-align: start;
		-webkit-align-self: flex-start;
		align-self: flex-start;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		max-width: 50%;
		float: left;
		margin-bottom: 1em;
	}

	.right-bubble {
		white-space: pre-line;
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 50%;
		float: right;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	.active-link:hover {
		background-color: #35b0e6 !important;
	}

	.active-q:hover h3 {
		color: #35b0e6 !important;
	}

	.row [class*='col-']:hover {
		background-color: gray;
		color: white;
	}

	.chat-window {
		margin-top: 50px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		height: 30vh;
		position: relative;
		overflow: auto;
		width: 100%;
	}
}


/* ===== == = === 68.75em (1100px) === = == ===== */

@media only screen and (min-width : 68.75em) {
	html {
		font-size: 26px;
		line-height: 1.3;
	}

	.dropdown-menu {
		min-width: 1vw !important;
		left: 11vw !important;
		text-align: center !important;
	}

	#toggle-group {
		position: relative;
		top: 4vh;
	}

	#submission-button {
		float: right;
		padding-right: 5vw;
		padding-top: 5px;
		cursor: pointer;
	}

	#answers {
		overflow-y: auto;
		overflow-x: hidden;
		position: relative;
		width: 90%;
		padding-left: 10%;
		padding-right: 5%;
		padding-bottom: 5%;
		max-height: 50vh;
	}

	#topic-menu {
		height: 5vh !important;
		margin-top: 10%;
		width: 80%;
		-webkit-align-content: center;
		-ms-flex-line-pack: center;
		align-content: center;
		left: 10%;
		position: relative;
	}

	.row [class*='col-'] {
		text-align: center;
		background-color: #35b0e6;
		color: white;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		min-height: 5vh;
		margin-bottom: 15px;
		cursor: pointer;
	}

	.microphone {
		cursor: pointer;
		position: absolute;
		right: 115px;
		margin-right: 4vw;
		padding-top: 5px;
		font-size: 35px;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 35%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	#gavel-comment-text {
		color: white;
		font-size: small;
		margin-top: 50px;
		padding: 5px;
		position: absolute;
		right: 200px;
		height: 20px;
		line-height: 20px;
		text-align: justify;
	}

	.section {
		display: block;
	}

	#comment {
		font-size: 120px;
		float: right;
		position: relative;
		top: 0;
	}

	#header {
		/*background: url('../images/nobbysa.jpg') no-repeat;*/
		height: 50px;
		width: 100%;
		background-color: #35b0e6;
		font-size: 35px;
		font-weight: bold;
		margin-left: 0;
	}

	.talking-gavel {
		height: 50px;
		width: 50px;
		background: #35b0e6;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		top: 140px;
		right: 50px;
		overflow: hidden;
		float: right;
	}
	#heading-logo {
		position: absolute;
		margin-left: 1px;
		width: 3em;
	}
	#heading {
		text-align: center;
		top: -10px;
		font-family: "Arial";
		font-size: 3em;
		position: relative;
	}

	.left-bubble {
		white-space: pre-line;
		background-color: #F5F5F5;
		padding: 20px;
		margin-top: 0;
		-ms-flex-item-align: start;
		-webkit-align-self: flex-start;
		align-self: flex-start;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		max-width: 50%;
		float: left;
		margin-bottom: 1em;
	}

	.right-bubble {
		white-space: pre-line;
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 50%;
		float: right;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	.active-link:hover {
		background-color: #35b0e6 !important;
	}

	.active-q:hover h3 {
		color: #35b0e6 !important;
	}

	.row [class*='col-']:hover {
		background-color: gray;
		color: white;
	}

	.chat-window {
		margin-top: 50px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		height: 30vh;
		position: relative;
		overflow: auto;
		width: 100%;
	}
}


/* ===== == = === 81.25em (1300px) === = == ===== */
.modal-title {
	color: #35b0e6 !important;
}

@media only screen and (min-width : 81.25em) {
	html {
		font-size: 27px;
		line-height: 1.3;
	}

	.dropdown-menu {
		min-width: 1vw !important;
		left: 12.5vw !important;
		text-align: center !important;
	}

	#toggle-group {
		position: relative;
		top: 4vh;
	}

	#topic-menu {
		height: 5vh !important;
		margin-top: 10%;
		width: 80%;
		-webkit-align-content: center;
		-ms-flex-line-pack: center;
		align-content: center;
		left: 10%;
		position: relative;
	}

	#answers {
		overflow-y: auto;
		overflow-x: hidden;
		position: relative;
		width: 85%;
		padding-left: 1%;
		padding-right: 8%;
		padding-bottom: 5%;
		max-height: 50vh;
		left: 10%;
	}

	.topic {
		font-size: 1.5rem;
	}

	.row [class*='col-'] {
		text-align: center;
		background-color: #35b0e6;
		color: white;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		min-height: 5vh;
		margin-bottom: 15px;
		cursor: pointer;
	}

	#submission-button {
		float: right;
		padding-right: 5vw;
		padding-top: 5px;
		cursor: pointer;
	}

	.microphone {
		cursor: pointer;
		position: absolute;
		right: 115px;
		margin-right: 4vw;
		padding-top: 5px;
		font-size: 35px;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 25%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	#gavel-comment-text {
		color: white;
		font-size: small;
		margin-top: 50px;
		padding: 5px;
		position: absolute;
		right: 200px;
		height: 20px;
		line-height: 20px;
		text-align: justify;
	}

	.section {
		display: block;
	}

	#comment {
		font-size: 120px;
		float: right;
		position: relative;
		top: 0;
	}

	#header {
		/*background: url('../images/nobbysa.jpg') no-repeat;*/
		height: 50px;
		width: 100%;
		background-color: #35b0e6;
		font-size: 35px;
		font-weight: bold;
		margin-left: 0;
	}
	#heading-logo {
		position: absolute;
		margin-left: 24vw;
		width: 2.5em;
	}

	#heading {
		text-align: center;
		top: -10px;
		font-family: "Arial";
		font-size: 2.5em;
		position: relative;
	}

	.talking-gavel {
		height: 50px;
		width: 50px;
		background: #35b0e6;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		top: 140px;
		right: 50px;
		overflow: hidden;
		float: right;
	}

	.left-bubble {
		white-space: pre-line;
		background-color: #F5F5F5;
		padding: 20px;
		margin-top: 0;
		-ms-flex-item-align: start;
		-webkit-align-self: flex-start;
		align-self: flex-start;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		max-width: 50%;
		float: left;
		margin-bottom: 1em;
	}

	.right-bubble {
		white-space: pre-line;
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 50%;
		float: right;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 50%;
		-webkit-flex: 1 1 50%;
		flex: 1 1 50%;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	.active-link:hover {
		background-color: #35b0e6 !important;
	}

	.active-q:hover h3 {
		color: #35b0e6 !important;
	}

	.row [class*='col-']:hover {
		background-color: gray;
		color: white;
	}

	.chat-window {
		margin-top: 50px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		height: 30vh;
		position: relative;
		overflow: auto;
		width: 100%;
	}
}

@media only screen and (min-device-width : 200px) and (max-device-width : 768px) and (orientation : landscape) {
	.section {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	.dropdown-menu {
		min-width: 1vw !important;
		left: 9vw !important;
		text-align: center !important;
	}

	#toggle-group {
		position: relative;
		top: 6vh;
	}

	#answers {
		overflow-y: auto;
		overflow-x: hidden;
		position: relative;
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
		padding-bottom: 5%;
		max-height: 50vh;
	}

	#topic-menu {
		height: 3vh !important;
		margin-top: 10%;
		width: 100%;
		-webkit-align-content: center;
		-ms-flex-line-pack: center;
		align-content: center;
		left: 0;
		position: relative;
	}

	#submission-button {
		float: right;
		padding-right: 1vw;
		padding-top: 5px;
		cursor: pointer;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 75%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	.row [class*='col-'] {
		text-align: center;
		background-color: #35b0e6;
		color: white;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		max-height: 25vh;
		width: 50%;
		margin-bottom: 15px;
		cursor: pointer;
	}

	.microphone {
		cursor: pointer;
		position: absolute;
		right: 115px;
		margin-right: 4vw;
		padding-top: 5px;
		font-size: 35px;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 70%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	.chat-window {
		margin-top: 50px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		position: relative;
		overflow: auto;
		width: 90%;
	}

	#gavel-comment-text {
		color: white;
		font-size: x-small;
		margin-top: 40px;
		position: absolute;
		line-height: 20px;
		text-align: justify;
	}

	.talking-gavel {
		height: 50px;
		width: 50px;
		background: #35b0e6;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		top: 100px;
		overflow: hidden;
		float: right;
	}

	#gavel {
		width: 80%;
	}

	#off {
		width: auto;
	}

	#comment {
		font-size: 90px;
		float: left;
		position: fixed;
		right: 0;
		top: 40vh;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.section {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	#toggle-group {
		position: relative;
		top: 7vh;
	}

	.dropdown-menu {
		min-width: 1vw !important;
		left: 11.9vw !important;
		text-align: center !important;
	}

	#answers {
		overflow-y: auto;
		overflow-x: hidden;
		position: relative;
		width: 100%;
		padding-left: 5%;
		padding-right: 5%;
		padding-bottom: 5%;
		max-height: 50vh;
	}

	#topic-menu {
		height: 3vh !important;
		margin-top: 10%;
		width: 100%;
		-webkit-align-content: center;
		-ms-flex-line-pack: center;
		align-content: center;
		left: 0;
		position: relative;
	}

	.topic {
		font-size: 1.6rem;
	}

	#submission-button {
		float: right;
		padding-right: 5vw;
		padding-top: 5px;
		cursor: pointer;
	}

	.row [class*='col-'] {
		text-align: center;
		background-color: #35b0e6;
		color: white;
		-webkit-background-clip: content-box;
		background-clip: content-box;
		min-height: 11vh;
		margin-bottom: 15px;
		cursor: pointer;
	}

	.microphone {
		cursor: pointer;
		position: absolute;
		right: 115px;
		margin-right: 4vw;
		padding-top: 5px;
		font-size: 35px;
	}

	.user-input {
		padding: 20px;
		background-color: #E7F9FD;
		max-width: 50%;
		float: right;
		-webkit-border-radius: .8em;
		border-radius: .8em;
		margin-bottom: 1em;
	}

	.chat-window {
		margin-top: 50px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		height: 70vh;
		position: relative;
		overflow: auto;
		width: 90%;
	}

	#gavel {
		width: 70%;
	}

	#off {
		width: 70%;
		margin-top: 50px;
	}

	#gavel-comment-text {
		color: white;
		font-size: small;
		margin-top: 50px;
		padding: 5px;
		position: absolute;
		right: 200px;
		height: 20px;
		line-height: 20px;
		text-align: justify;
	}

	#comment {
		font-size: 120px;
		float: left;
		position: fixed;
		right: 0;
		top: 70vh;
	}

	.talking-gavel {
		height: 50px;
		width: 50px;
		background: #35b0e6;
		-webkit-border-radius: 50%;
		border-radius: 50%;
		position: relative;
		top: 140px;
		right: 50px;
		overflow: hidden;
		float: right;
	}
}



a {
	color: #35b0e6;
}

	a:hover {
		color: gray;
	}

	a:active {
		color: gray !important;
	}



/*ICON STYLING*/
.fa-left {
	float: left;
	height: 50px;
	width: 50px;
	background: #35b0e6;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-top: 10px;
	position: relative;
	margin-right: 15px;
	overflow: hidden;
}

.fa-gavel-icon {
	float: left;
	height: 50px;
	width: 50px;
	background: #35b0e6;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-top: 10px;
	position: relative;
	top: -30px;
	overflow: hidden;
}

.answer-icon {
	margin-right: 20px;
	margin-top: 10px;
}

.fa-right {
	float: right;
	height: 50px;
	width: 50px;
	margin-left: 15px;
	margin-right: 15px;
	background: #000;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
}



.fa-stack {
	width: 1rem;
}

.commenting {
	cursor: pointer;
}



.fa-comment {
	color: #35b0e6;
	position: relative;
	line-height: 0px;
	right: 20px;
}

.image {
	height: 35px;
	width: 35px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	top: 8px;
	left: 8px;
}

.gavel {
	width: 100%;
	margin-top: 5vh;
}

.fa-gavel {
	color: white;
}



.fa-user {
	color: white;
}

.chat-right {
	margin-right: 5vw;
}

.icon-background1 {
	color: #35b0e6;
}

.red {
	color: red;
}

.blue {
	color: #35b0e6;
}

.btn-toggle {
	float: right;
	-webkit-border-radius: 60%;
	border-radius: 60%;
}

.btn-primary {
	background-color: #35b0e6 !important;
	color: white;
}

.btn-default {
	color: #35b0e6 !important;
	background-color: white;
	border: 1px solid #35b0e6 !important;
}
/*CHAT SECTION STYLING*/



#chat-window {
	margin-bottom: auto;
}

input:focus {
	outline: none;
}

#footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100vw;
	height: 40px;
	padding-bottom: 2.5vh;
	background-color: #35b0e6;
	-webkit-box-shadow: 0 8px 6px -6px #999;
	box-shadow: 0 8px 6px -6px #999;
    margin-top: 10px;
}

.language {
}



.flag {
	width: 30px;
	padding-bottom: 5px;
}

.footer-text {
	color: white;
	font-size: 1.5rem;
	padding: 5px;
	cursor: pointer;
}


#foot-table {
	margin-left: auto;
	margin-right: auto;
	width: 100%
}

#answer {
	padding-bottom: 20px;
}

.sub {
	margin-top: 2vh;
	float: right;
	z-index: 9999;
}


#submission-input {
	position: relative;
	margin-right: 0;
}

input[type="text"] {
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
	color: black;
	width: 100vw;
	margin-right: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

*::-webkit-input-placeholder {
	color: black;
}

*:-moz-placeholder {
	/* FF 4-18 */
	color: black;
}

*::-moz-placeholder {
	/* FF 19+ */
	color: black;
}

*:-ms-input-placeholder {
	/* IE 10+ */
	color: black;
}

/*scrollbar styling*/
.ps > .ps__scrollbar-y-rail > .ps__scrollbar-y {
	color: blue !important;
}

.always-visible.ps.container > .ps__scrollbar-x-rail,
.always-visible.ps.container > .ps__scrollbar-y-rail {
	opacity: 0.6;
}

/**Animation*/
.spinning-gavel-icon {
	float: left;
	height: 50px;
	display: none;
	width: 50px;
	background: #35b0e6;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-top: 50px;
	position: relative;
	top: 50%;
	left: 50%;
	overflow: hidden;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	25% {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	50% {
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	25% {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	50% {
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
/*Prevent safari from zooming in on input field*/
input[type='text'],
input[type='number'],
textarea {
	font-size: 16px;
}
